Order changes relating to a token pair

### Hierarchy

- SocketEvent<IPairOrderChangeEventParams, IOrderChangeEventData>
  - PairOrderChange

## Index

### Methods

- subscribe
- unsubscribe

## Methods

### subscribe

- subscribe(params: IPairOrderChangeEventParams, cb: function): this

- Inherited from SocketEvent.subscribe

  - Defined in aqueduct.ts:1537

  Subscribe to this event

  #### Parameters

  - ##### params: IPairOrderChangeEventParams

    Payload to submit to the server

  - ##### cb: function

    Handler for event broadcasts

    - - (data: IOrderChangeEventData): void

      - #### Parameters

        - ##### data: IOrderChangeEventData

        #### Returns void

  #### Returns this

### unsubscribe

- unsubscribe(): void

- Inherited from SocketEvent.unsubscribe

  - Defined in aqueduct.ts:1567

  Dispose of an active subscription

  #### Returns void

Generated using TypeDoc